Support » Plugin: MapPress Easy Google Maps » [Plugin: MapPress Easy Google Maps] Problems with upgrade to ver 2.01

  • Resolved ratreides

    (@ratreides)


    Hi there,

    I have just upgraded to ver 2.0.1 of Mappress.

    My maps create with previous versions of Mappress suddenly no longer display.

    I have been though the settings etc but cannot find an answer.

    Please assist.

    Regards,

    Ray Atreides

    n.b. I love the plugin, a great and useful tool.

Viewing 7 replies - 1 through 7 (of 7 total)
  • Got the same stuff, trying to delete and reinstall older versions,
    luck only with 1.6.3, any of 1.7.x gives the same error on activation.

    Same here – none of my old maps get picked

    Nevermind – deactivate and reactive fixed things!

    Plugin Author chrisvrichardson

    (@chrisvrichardson)

    Hi Folks,

    Thanks for your patience. If you copy the new version files over the old version without activating the plugin you’ll get this AJAX error.

    As the helpful folks above discovered, the fix is to deactivate and reactivate the plugin.

    I’ve also modified the plugin to warn you if it must be reactivated.

    Sorry for the confusion.

    Chris,

    I wrote you an email earlier, but I wanted to note my problems with the upgrade specifically here.

    When I add a new map on the add or edit post screen in Internet Explorer, the map is not showing at all when I put in the location. Also once the map has been saved, the edit map link does not work. The delete link works.

    In Firefox, the map shows, but the address does not take and shows some default location in New York State. The edit map link on the add or edit post pages also does not work in Firefox.

    Thanks for your time.

    Chris,

    I noticed that you did a big upgrade. The app is working perfectly for me now. Thank you!

    John

    Plugin Author chrisvrichardson

    (@chrisvrichardson)

    Hey John,

    Glad it’s working. There was a separate conflict with the prototype.js library, which is included by some other plugins. Prototype seems to break the jQuery width(), height() and JSON functions. I updated MapPress to work around the issue (I hope!)

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: MapPress Easy Google Maps] Problems with upgrade to ver 2.01’ is closed to new replies.